POV-Ray : Newsgroups : povray.unofficial.patches : MegaPOV XRS sad news : Re: MegaPOV XRS sad news Server Time: 26 Feb 2021 21:56:37 GMT
  Re: MegaPOV XRS sad news  
From: Sky Shields
Date: 22 May 2009 22:40:00
Hello!

Sorry if this is too much of a newby question.  I am using Ubuntu 8.10, and
trying to install MegaPOV XRS.  I tried to install libiqxmlrpc-0.7.3a, but when
I ran ./config it gave me

configure: error: openssl library not found.

I then installed openssl-0.9.8k, and though the folder /usr/local/ssl exists,
when I try to install libiqxmlrpc-0.7.3a I still get the message

configure: error: openssl library not found.

Does anybody know what I've done wrong?

Thanks for any help!

--Sky


Jaime Vives Piqueres <jai### [at] ignoranciaorg> wrote:
> Temujin escribió:
> > I found this archive of his XRS page.
> >
> > http://web.archive.org/web/20070505055558/http://www.gammaburst.net/xrs/
> >
> > The download links for the XRS server, client and libiqxmlrpc dependency work :
> >
> >
http://web.archive.org/web/20070505055558/http://www.gammaburst.net/xrs/packages/unix/megapov-xrs_core-1.2.1-2.1.1.
tar.
> > bz2
>
>    Many thanks, but that one seems corrupted. Anyone out there who still has
> the original package? I've it installed, but it would be nice to have the
> original package for clean installations in other machines.
>
>    Regards,
>
> --
> Jaime


Post a reply to this message

Copyright 2003-2008 Persistence of Vision Raytracer Pty. Ltd.